Page 3 of 3 FirstFirst 123
Results 21 to 26 of 26

Thread: Failed upgrade from 4.0.5 to 4.5.2

  1. #21
    Join Date
    Oct 2005
    Location
    Thatcher, AZ
    Posts
    5,606
    Rep Power
    21

    Default

    Good.
    Restore, and try again. If it fails again, just contact support. They'll be able to give you 1 on 1 support better than I can.

    -john

  2. #22
    Join Date
    Dec 2005
    Location
    Eugene, OR
    Posts
    78
    Rep Power
    10

    Default Worth the time

    Do you have reason to believe the install will work this time?

  3. #23
    Join Date
    Oct 2005
    Location
    Thatcher, AZ
    Posts
    5,606
    Rep Power
    21

    Default

    In certain instances, /tmp can be full and the script can fail.

    This was fixed, but it's the only thing I can think of.

    -john

  4. #24
    Join Date
    Dec 2005
    Location
    Eugene, OR
    Posts
    78
    Rep Power
    10

    Default Success!!

    I did a unistall of 4.5.2.

    Followed the wiki for removing directories etc.
    New install of 4.0.5.

    Full restore using the -rf switch

    Ran the install of 4.5.2. Ran perfectly.

    Had to change the tls back to https only.

    Also have to change the address reply to using the new identity options.

    I like the new advanced UI.

    Thanks.

  5. #25
    Join Date
    Oct 2005
    Location
    Thatcher, AZ
    Posts
    5,606
    Rep Power
    21

    Default

    That's good to hear!!

    Let me know if you have further issues.

    -john

  6. #26
    Join Date
    Dec 2005
    Location
    Eugene, OR
    Posts
    78
    Rep Power
    10

    Default

    Is is possible that because the 4.0.5 was a new install as opposed to a upgraded version the upgrade to 4.5.2 worked the second time?

Similar Threads

  1. Upgrade: 4.5.5 -> 4.5.6 failed, LDAP/slapd issues
    By Daimyo in forum Installation
    Replies: 7
    Last Post: 08-04-2007, 10:23 PM
  2. failed upgrade, failed restore, big trouble
    By feralcoder in forum Installation
    Replies: 2
    Last Post: 03-19-2007, 06:38 PM
  3. Lotus migration
    By babou in forum Migration
    Replies: 15
    Last Post: 03-05-2007, 10:33 PM
  4. Upgrade FROM 4.0.5 GA 518 to 4.5 GA 612 Failed
    By jcone in forum Installation
    Replies: 7
    Last Post: 01-18-2007, 08:51 PM
  5. Replies: 18
    Last Post: 03-20-2006, 02:22 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •